Public Member Functions | Public Attributes | List of all members
ClarisWksSSParserInternal::State Struct Reference

Internal: the state of a ClarisWksSSParser. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
int | m_actPage
| the actual page More...
int | m_numPages
| the number of page of the final document More...

## Detailed Description

Internal: the state of a ClarisWksSSParser.

## Constructor & Destructor Documentation

## ◆ State()

ClarisWksSSParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_actPage

int ClarisWksSSParserInternal::State::m_actPage

the actual page

## ◆ m_numPages

int ClarisWksSSParserInternal::State::m_numPages

the number of page of the final document

The documentation for this struct was generated from the following file:

- ClarisWksSSParser.cxx